Subject: acka-games Digest V4 #67
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Thu, 15 Jul 1999 18:51:44 -0400 (EDT)

acka-games Digest	Thursday, July 15 1999	Volume: 04  Issue: 067

----------------------------------------------------------------------

Date: Thu, 15 Jul 1999 16:45:23 +1000
From: K 2 <[email-masked]>
Subject: Acka: Viruses: Round 1

* During the first ten turns, new players may join the game by publicly
announcing their intent, if they have not played in this instance of
Viruses before; each new player gets three Place or Infect moves in his
first turn instead of the usual one move.
---------------

Conflicting Moves:
---------------
S13 - /dev/joe    - BLMP
S14 - /dev/joe    - BLMP
R15 - DragonMage  - Laa Laa
R16 - LaaLaa      - BLMP

Remaining Moves:
---------------
/dev/joe    place   L16
DragonMage  infect  P14  place   Q14
two-star    place   N14  place   M19  place   M20
EA!P!       place   S16  place   R21  place   Q20
Alfvaen     place   K11  place   K10  place   K9
Laa Laa     place   P15
BLMP        None

Round 1:
---------------

    H I J K L M N O P Q R S T U

23  . . . . . . . . . . . . . .  23
22  . . . . . . . . . . . . . .  22
21  . . . . . . . . . . E . . .  21
20  . . . . . * * . . E . @ . .  20
19  . . . . . * @ . . . E . . .  19
18  . . . . @ . * . . E . . . .  18
17  . . . . D @ . . . L . . . .  17
16  . . . D D . . . L . . @ . .  16
15  . . . . @ . @ . @ . @ @ . .  15
14  . . . . B . B . @ . . . . .  14
13  . . . . @ @ . @ . J J . . .  13
12  . . . A . . . . . . . . . .  12
11  . . A A A . . . . . . . . .  11
10  . . A A . . . . . . . . . .  10
 9  . . . . . . . . . . . . . .  9
 8  . . . . . . . . . . . . . .  8

    H I J K L M N O P Q R S T U

Alfvaen gains a game point

Game State:
---------------
                           Cells   Virus
Abbr Player               Infected Points
-----------------------------------------
 A   Alfvaen                 3       1
 *   two-star                2       0
 B   BLMP                    2       0
 D   /dev/joe                2       0
 E   EA!P!                   1       0
 J   DragonMage              1       0
 L   Laa Laa                 1       0
-----------------------------------------

K 2

------------------------------

Date: Thu, 15 Jul 1999 16:52:37 +1000
From: K 2 <[email-masked]>
Subject: Acka: YORL: Final Card

--------------063839885601D4E55A76EF06
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Joseph DeVincentis wrote:

> /dev/joe plays: End of the world

Accetped and burnt.

King Felix wrote:

> Me too. I interrupt this time with "terror".
>
> King Felix

This interupt is rejected. King Felix is dealt 2 cards.

Its /dev/joe's turn.

http://www.ackanomic.org./~k2/yorl.html for the Full Story(tm)

Brass Pot - A$175

Loose Ends - Deathstar, fur lined shovel, Treasure, Mannna

Cards in deck - 33 + else...if & robin hood's cards - roughly

Play Order:
O Olde Alpha       [8 cards]
/dev/joe           [1 cards]*
Wild Card          [8 cards]
JT                 [8 cards]
EMPTY BENCH
Laa Laa            [9 cards]
rufus              [8 cards]

*Its /dev/joe's turn

K 2

K 2

--------------063839885601D4E55A76EF06
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<HTML>
<TT>Joseph DeVincentis wrote:</TT>
<BLOCKQUOTE TYPE=CITE><TT>/dev/joe plays: End of the world</TT></BLOCKQUOTE>
<TT>Accetped and burnt.</TT><TT></TT>

<P><TT>King Felix wrote:</TT><TT></TT>

<P><TT>> Me too. I interrupt this time with "terror".</TT>
<BR><TT>></TT>
<BR><TT>> King Felix</TT>
<BR><TT>&nbsp;</TT>
<BR><TT>This interupt is rejected. King Felix is dealt 2 cards.</TT><TT></TT>

<P><TT>Its /dev/joe's turn.</TT><TT></TT>

<P><TT><A HREF="http://www.ackanomic.org./~k2/yorl.html">http://www.ackanomic.org./~k2/yorl.html</A> for the Full Story(tm)</TT><TT></TT>

<P><TT>Brass Pot - A$175</TT><TT></TT>

<P><TT>Loose Ends - Deathstar, fur lined shovel, Treasure, Mannna</TT><TT></TT>

<P><TT>Cards in deck - 33 + else...if &amp; robin hood's cards - roughly</TT><TT></TT>

<P><TT>Play Order:</TT>
<BR><TT>O Olde Alpha&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [8 cards]</TT>
<BR><TT>/dev/joe&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
[1 cards]*</TT>
<BR><TT>Wild Card&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
[8 cards]</TT>
<BR><TT>JT&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
[8 cards]</TT>
<BR><TT>EMPTY BENCH</TT>
<BR><TT>Laa Laa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
[9 cards]</TT>
<BR><TT>rufus&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
[8 cards]</TT><TT></TT>

<P><TT>*Its /dev/joe's turn</TT><TT></TT>

<P><TT>K 2</TT>
<BR><TT></TT>&nbsp;
<BR><TT></TT>&nbsp;
<BR><TT></TT>&nbsp;
<BR><TT></TT>&nbsp;<TT></TT>

<P><TT>K 2</TT></HTML>

--------------063839885601D4E55A76EF06--

------------------------------

Date: Thu, 15 Jul 1999 00:17:59 -0700
From: "John \"No, I'm an INDIVIDUAL\" Galt" <[email-masked]>
Subject: Re: Acka: Viruses: Round 1

>Remaining Moves:
>---------------
>/dev/joe    place   L16
>DragonMage  infect  P14  place   Q14
>two-star    place   N14  place   M19  place   M20
>EA!P!       place   S16 

what happened to that??

 place   R21  place   Q20
>Alfvaen     place   K11  place   K10  place   K9
>Laa Laa     place   P15
>BLMP        None
>
>Round 1:
>---------------
>
>    H I J K L M N O P Q R S T U
>
>23  . . . . . . . . . . . . . .  23
>22  . . . . . . . . . . . . . .  22
>21  . . . . . . . . . . E . . .  21
>20  . . . . . * * . . E . @ . .  20
>19  . . . . . * @ . . . E . . .  19
>18  . . . . @ . * . . E . . . .  18
>17  . . . . D @ . . . L . . . .  17
>16  . . . D D . . . L . . @ . .  16
>15  . . . . @ . @ . @ . @ @ . .  15
>14  . . . . B . B . @ . . . . .  14
>13  . . . . @ @ . @ . J J . . .  13
>12  . . . A . . . . . . . . . .  12
>11  . . A A A . . . . . . . . .  11
>10  . . A A . . . . . . . . . .  10
> 9  . . . . . . . . . . . . . .  9
> 8  . . . . . . . . . . . . . .  8
>
>    H I J K L M N O P Q R S T U
>
>Alfvaen gains a game point
>
>Game State:
>---------------
>                           Cells   Virus
>Abbr Player               Infected Points
>-----------------------------------------
> A   Alfvaen                 3       1
> *   two-star                2       0
> B   BLMP                    2       0
> D   /dev/joe                2       0
> E   EA!P!                   1       0
> J   DragonMage              1       0
> L   Laa Laa                 1       0
>-----------------------------------------
>
>K 2
> 
-- Emperor Ai! Pedrito!
DeeJay * Harfmeister * Rule-Harfer * Wrangler

------------------------------

Date: Thu, 15 Jul 1999 17:37:08 +1000
From: K 2 <[email-masked]>
Subject: Acka: Viruses: Round 1 for Real

Round 1:
---------------

    H I J K L M N O P Q R S T U

23  . . . . . . . . . . . . . .  23
22  . . . . . . . . . . . . . .  22
21  . . . . . . . . . . E . . .  21
20  . . . . . * * . . E . @ . .  20
19  . . . . . * @ . . . E . . .  19
18  . . . . @ . * . . E . . . .  18
17  . . . . D @ . . . L . . . .  17
16  . . . D D . . . L . . E . .  16
15  . . . . @ . @ . L . @ @ . .  15
14  . . . . B . * . J . . . . .  14
13  . . . . @ @ . @ . J J . . .  13
12  . . . A . . . . . . . . . .  12
11  . . A A @ . . . . . . . . .  11
10  . . A A . . . . . . . . . .  10
 9  . . . . . . . . . . . . . .  9
 8  . . . . . . . . . . . . . .  8

    H I J K L M N O P Q R S T U

Game State:
---------------
                           Cells   Virus
Abbr Player               Infected Points
-----------------------------------------
 *   two-star                2       0
 A   Alfvaen                 2       0
 B   BLMP                    1       0
 D   /dev/joe                1       0
 E   EA!P!                   1       0
 J   DragonMage              1       0
 L   Laa Laa                 1       0
-----------------------------------------

------------------------------

Date: Thu, 15 Jul 1999 07:23:12 -0700
From: "John \"No, I'm an INDIVIDUAL\" Galt" <[email-masked]>
Subject: Acka: GAD Round 17 results (YOU BLITHERING IDIOTS!)

K2 and CnH went for Vynd, who covered.

BLMP tried to distract Felix almost 2 days after the round had ended.

GAL:

Blest Lax Monk Pal: 4
Calvin N Hobbes: 3
K 2: 3
King Felix: 1
Vynd: 4

Reply.  And do something constructive this time.

-- Emperor Ai! Pedrito!
DeeJay * Harfmeister * Rule-Harfer * Wrangler

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: games
Date: Thu, 15 Jul 1999 16:34:11 +0100

>I call for a game of Acka Role Playing.  I will NOT ref this game.

I will think about reffing* this. If everyone is really nice to me. And
let's me have plenty of time to plan it. And no one else wants to do it.

Does anyone have any preferences for system? Do I need to be on IRC a lot?

(I have an idea based around combining South Park and Dirt Merchant Games'
"Human Occupied Landfill". That should strike the fear of Felix into ya.)

King Felix
(supertrepidatious)

*yes, I said "reffing" want to make something of it?

------------------------------

Subject: Re: Acka: Viruses: Round 1 for Real
Date: Thu, 15 Jul 1999 18:53:13 -0400 (EDT)
From: Joseph DeVincentis <[email-masked]>

K 2 wrote:
> Round 1:
> ---------------
> 
>     H I J K L M N O P Q R S T U
> 
> 23  . . . . . . . . . . . . . .  23
> 22  . . . . . . . . . . . . . .  22
> 21  . . . . . . . . . . E . . .  21
> 20  . . . . . * * . . E . @ . .  20
> 19  . . . . . * @ . . . E . . .  19
> 18  . . . . @ . * . . E . . . .  18
> 17  . . . . D @ . . . L . . . .  17
> 16  . . . D D . . . L . . E . .  16
> 15  . . . . @ . @ . L . @ @ . .  15
> 14  . . . . B . * . J . . . . .  14
> 13  . . . . @ @ . @ . J J . . .  13
> 12  . . . A . . . . . . . . . .  12
> 11  . . A A @ . . . . . . . . .  11
> 10  . . A A . . . . . . . . . .  10
>  9  . . . . . . . . . . . . . .  9
>  8  . . . . . . . . . . . . . .  8
> 
>     H I J K L M N O P Q R S T U
> 
> Game State:
> ---------------
>                            Cells   Virus
> Abbr Player               Infected Points
> -----------------------------------------
>  *   two-star                2       0
>  A   Alfvaen                 2       0
>  B   BLMP                    1       0
>  D   /dev/joe                1       0
>  E   EA!P!                   1       0
>  J   DragonMage              1       0
>  L   Laa Laa                 1       0
> -----------------------------------------

Why don't any of these "Cells Infected" numbers match the grid?
(OK, BLMP's does, but every other player has at least 3 cells
above and only 1 or 2 listed here.)

/dev/joe

------------------------------

End of acka-games Digest V4 #67
*******************************